APIs / CarDekho / New Cars Price
CarDekho: New Cars Price
New Cars Price from CarDekho as JSON. 1 credit per successful call.
GET /v1/cardekho/new-cars-price
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
model_slug | string | Required | Any |
brand | string | Required | Up to 60 characters |
model | string | Required | Up to 80 characters |
Example request
curl "https://api.perceptlayer.com/v1/cardekho/new-cars-price" \
-H "X-API-Key: $API_KEY"